Bug 1520093 - New stable version is missing in Epel
Summary: New stable version is missing in Epel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: check-mk
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Andrea Veri
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-02 20:58 UTC by Gabriele Pohl
Modified: 2018-05-31 13:05 UTC (History)
2 users (show)

Fixed In Version: check-mk-1.4.0p31-1.fc28 check-mk-1.4.0p31-1.fc27 check-mk-1.4.0p31-1.fc26 check-mk-1.4.0p31-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-24 13:55:59 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Gabriele Pohl 2017-12-02 20:58:40 UTC
Description of problem:

The Vendor of check-mk has released a new stable version 1.4 which is not yet available in Epel. All packages in Epel and Fedora are based on the now called /old/ stable version 1.2.8.

Version-Release number of selected component (if applicable):

1.2.8p26-1

Will you make a package for the new stable version?


Additional info:

https://apps.fedoraproject.org/packages/check-mk
http://mathias-kettner.com/check_mk_download.php?HTML=yes

Comment 1 Troels Arvin 2017-12-21 13:01:38 UTC
I agree: It must be time to move to generation 1.4 which has been the stable generation for quite a while now. I will be happy to test updated packages for RHEL/CentOS 6/7.

Comment 2 Fedora Update System 2018-05-15 08:54:43 UTC
check-mk-1.4.0p31-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-06ca80b0c7

Comment 3 Fedora Update System 2018-05-15 08:55:00 UTC
check-mk-1.4.0p31-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8f18c45fef

Comment 4 Fedora Update System 2018-05-15 08:55:11 UTC
check-mk-1.4.0p31-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-854aeb39fd

Comment 5 Fedora Update System 2018-05-15 08:55:21 UTC
check-mk-1.4.0p31-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-547c7a0901

Comment 6 Andrea Veri 2018-05-15 09:02:32 UTC
Troels, please have a look / test the new packages!

Comment 7 Fedora Update System 2018-05-15 20:52:06 UTC
check-mk-1.4.0p31-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-854aeb39fd

Comment 8 Fedora Update System 2018-05-15 21:22:10 UTC
check-mk-1.4.0p31-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8f18c45fef

Comment 9 Fedora Update System 2018-05-15 21:43:25 UTC
check-mk-1.4.0p31-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-06ca80b0c7

Comment 10 Fedora Update System 2018-05-15 23:02:52 UTC
check-mk-1.4.0p31-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-547c7a0901

Comment 11 Fedora Update System 2018-05-24 13:55:59 UTC
check-mk-1.4.0p31-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-05-24 14:25:42 UTC
check-mk-1.4.0p31-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-05-24 14:43:12 UTC
check-mk-1.4.0p31-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-05-31 13:05:50 UTC
check-mk-1.4.0p31-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.